<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Link Page</title>
</head>
<body>
	<h1 align="center"> Welcome to Link Pages</h1>
	<a href="./index.html">Go back to INDEX </a>
	<img src="./images/jeric.jpeg">
</body>
</html>